<?php
// FMStudio v1.0 - do not remove comment, needed for DreamWeaver support
# FileName="Connection_php_FileMaker.htm"
# Type="FileMaker"
# FileMaker="true"
$path = preg_replace("#^(.*[/\\\\])[^/\\\\]*[/\\\\][^/\\\\]*$#",'\1',__FILE__);
set_include_path(get_include_path() . PATH_SEPARATOR . $path);
require_once('FileMaker.php');
require_once('FileMaker/FMStudio_Tools.php');
$hostname_FMKickers = "02.fmgateway.com";
$database_FMKickers = "FMAthletics";
$username_FMKickers = "webuser";
$password_FMKickers = "webpass";
$FMKickers = new FileMaker($database_FMKickers, $hostname_FMKickers, $username_FMKickers, $password_FMKickers); 
?>